Bug 232806 - www/rssroll: update to 0.6.2
Summary: www/rssroll: update to 0.6.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-10-30 08:48 UTC by Nikola Kolev
Modified: 2018-11-09 11:49 UTC (History)
0 users

See Also:
koue: maintainer-feedback+


Attachments
rssroll 0.6.2 patch (2.92 KB, text/plain)
2018-10-30 08:48 UTC, Nikola Kolev
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nikola Kolev 2018-10-30 08:48:01 UTC
Created attachment 198764 [details]
rssroll 0.6.2 patch

Update www/rssroll to version 0.6.2

Poudriere logs look OK.
Comment 1 Steve Wills freebsd_committer 2018-10-31 01:57:10 UTC
Committed, thanks!
Comment 2 commit-hook freebsd_committer 2018-10-31 01:57:11 UTC
A commit references this bug:

Author: swills
Date: Wed Oct 31 01:56:11 UTC 2018
New revision: 483542
URL: https://svnweb.freebsd.org/changeset/ports/483542

Log:
  www/rssroll: update to 0.6.2

  PR:		232806
  Submitted by:	Nikola Kolev <koue@chaosophia.net> (maintainer)

Changes:
  head/www/rssroll/Makefile
  head/www/rssroll/distinfo
Comment 3 commit-hook freebsd_committer 2018-11-09 11:49:29 UTC
A commit references this bug:

Author: antoine
Date: Fri Nov  9 11:48:56 UTC 2018
New revision: 484510
URL: https://svnweb.freebsd.org/changeset/ports/484510

Log:
  MFH: r481903 r483542

  www/rssroll: Update to 0.6.1

  PR:		230691
  Submitted by:	Nikola Kolev <koue@chaosophia.net>

  www/rssroll: update to 0.6.2

  PR:		232806
  Submitted by:	Nikola Kolev <koue@chaosophia.net> (maintainer)

Changes:
_U  branches/2018Q4/
  branches/2018Q4/www/rssroll/Makefile
  branches/2018Q4/www/rssroll/distinfo